
/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}


@media (max-width: 767px) {
	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}
}

@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1;
	position: relative;
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.responsive-tabs__list { font-size: 1.2em; margin: 2em 0 0 0; padding: 0;border-bottom: 1px solid #ddd; padding-bottom:11px; line-height: 0.8em;}
.responsive-tabs__list__item { background: #cacaca url(images/bg_responsive-tabs-inactive.gif) no-repeat left; padding: 9px 10px 9px 20px;  margin-right: 1em; border-top-left-radius: 5px; border-top-right-radius: 5px;border: 1px solid #ddd; font-size:80%;color: #919191}
.responsive-tabs__list__item:hover {background:url(images/bg_responsive-tabs-active.gif) center left no-repeat #FFF;color: orange;}
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {background:url(images/bg_responsive-tabs-active.gif) center left no-repeat #FFF;color: orange;font-weight:bold; border-bottom-color: #fff;}

.responsive-tabs__panel { margin-bottom: 50px;padding-top:25px;}
.responsive-tabs__panel .liste-item{clear:both;text-align: left;}
.responsive-tabs__panel .year {font-size:150%;font-family: Georgia, Times, "Times New Roman", serif;color:#000;font-weight: bold;margin-top:25px;border-bottom:1px solid #000}
.responsive-tabs__panel .month {clear:both;font-size:120%;font-family: Georgia, Times, "Times New Roman", serif;color:#000;font-weight: bold;margin:15px 0 2px 15px;text-transform: none}
.responsive-tabs__panel .item_titre{margin-left:0;font-weight: bold;color:#000;font-family: Georgia, Times, "Times New Roman", serif; } 

/*
*    LA TRIBUNE
************************************/
.page_tribune .responsive-tabs__list{background-color:#000;padding: 10px}
.page_tribune .responsive-tabs__list li{padding: 0 2em;margin: 0;border: 0}
.page_tribune #content .responsive-tabs__list__item ,.page_tribune #content .responsive-tabs__list__item--active{background-image:none;background-color: transparent;border: 0;border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:0;border-bottom-right-radius:0}
.page_tribune .responsive-tabs__panel {padding: 20px;}
.page_tribune .white{background-color: white}
.page_tribune  .responsive-tabs__list__item--active, 
..page_tribune  responsive-tabs__list__item--active:hover {background:none;color:#FFF;font-weight:bold;}

.page_tribune #content #tablist1-tab2{}
.page_tribune #content #tablist1-tab3{}

/*
*    Les media queries
************************************/
@media (max-width: 767px) {
	.responsive-tabs__heading { 
		padding: 0.5em; border-radius: 5px; border: 1px solid #ccc; box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
		background: #ddd;
		position: relative;
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #000;
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { background-color: #efefef}
	.responsive-tabs__heading--active { background: #fff;}
	.responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;
	 }
}

/* END - Optional - Basic Skin */
